<!--
body {  font-family: serif; 
	background-image:url(Image2.jpg);
	padding: 0;}

td	{margin: 0;
	padding: 10px 20px;
	text-align: left;
	background-color: #FCFCEC}
td.english, td.links
	{background-color:#800;
	color: #fff;
	text-align: center;}
td.lijst, td.back
	{background-color:#000080;
	color: #fff;
	text-align: center;}
tr	{margin:0;
	padding:0;}
table	{width: 97%;
	border: none;}

.english
	{font-size: 250%;}
.lijst
	{font-size: 150%;}

a	{text-decoration: underline;
	color: #00e;}
a:active{color: #f0e;}
a:visited{color: #008;}
a:hover	{color: #800;}


.nav a	{  color: #fff;}
.nav a:active 	
	{  color: #0ff;}
.nav a:visited 	
	{  color: #ccf;}
.nav a:hover 	
	{ color: #fff; 
	text-decoration: underline overline;}

H1, H2, H3, H4, h5 
	{margin: 5px 30px;
	color: #800;
	font-style: italic;
	padding: 5px;
	text-align: center;} 
H1 	{font-size: 220%;}
H2 	{font-size: 170%;}
H3 	{font-size: 140%;}
H4 	{font-size: 110%;}

UL LI {	margin-bottom: 0.2em; 
	margin-top: 0,2em; ;
	list-style-type: round;} 

p, pre	{margin: 15px 0;
	padding: 0;}

blockquote
	{border: solid 1px #800;
	padding: 15px;
	margin: 0;}
em, i	{font-size: 110%;
	font-weight:bold;
	color: #800;
	font-style: italic;}
div.google
	{float:left;
	padding: 0;
	margin: 0 10px 10px 0;
	width: 161px;}
--!> 

